package com.cku.service;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.cku.dao.CkuImageMapper;
import com.cku.model.CkuImage;

/**
 *user chaixueteng
 *2016年4月29日
 */
@Service("CkuImageService")
public class CkuImageServiceImpl {
	
	@Autowired
	public CkuImageMapper ckuImageMapper;
	
	public int editImage(Integer imageId){
		CkuImage ckuImage = ckuImageMapper.selectByPrimaryKey(imageId);
		String imageMaxUrl = ckuImage.getImageMaxUrl();
		String imageMinUrl = ckuImage.getImageMinUrl();
		this.ckuImageMapper.updateByPrimaryKey(ckuImage);
		return 1;
	}

	public int delete(Integer imageId) {
		return  ckuImageMapper.deleteByPrimaryKey(imageId);
	}


}
